PostGIS  2.2.8dev-r@@SVN_REVISION@@

◆ ipy

double gridspec_t::ipy